@charset "utf-8";

/*
-------------------------------
Mama voli Gabi CSS v 1.0
Developed by: Branko Šabarić
Author: Branko Šabarić, dzDESIGN
URL: http://www.dz-design.com/
Copyright, April 2011.
------------------------------- */

/* purple-#992685; orange-#f17e21; */

/* Import
------------------------------- */
@import url("typo.css");
@import url("reset.css");
@import url("grid.css");
@import url("jquery-fancybox.css");

/* Layout and typography
------------------------------- */

* { font:1em "DeliciousRoman", Arial, Helvetica, sans-serif; color:#4e4e4e; }
h2, h3, h4 { text-rendering:optimizeLegibility; color:#992685;
	font-family:"DualityRegular", Georgia, "Times New Roman", Times, serif; }
	body.organic h2, body.organic h3 { color:#67bd4a; }
	body.uv h2, body.uv h3 { color:#5daee1; }
h2 { font-size:4em; }
h3 { font-size:2.5em; }
h4 { font-size:1.5em; }
p, li, dt, dd { text-rendering:optimizeLegibility; line-height:1.5em; font-size:0.9em; }
h2, h3, p, a, li, dt, dd, th, td { text-shadow:1px 1px 0 #fff; }
body, select, input, textarea { color:#444; }
strong, th { font-weight:bold; }
small { font-size:85%; }
sub { vertical-align: sub; font-size: smaller; }
sup { vertical-align: super; font-size: smaller; }
img { border:none; }
a { text-decoration:none; outline:none; cursor:pointer; }
a:hover, a:hover strong, a.active { text-decoration:none; color:#aba8a6;
	-webkit-transition:color .2s linear; -moz-transition:color .2s linear; -o-transition:color .2s linear; }
::-moz-selection { background:#f17e21; color:#fff; }
::selection { background:#f17e21; color:#fff; text-shadow:none; }

html { -webkit-font-smoothing:antialiased; height:100%;
	background:url(/_gfx/bckg-html.jpg) repeat; }

body {background: #8FB8C9;}

#wrap { position:relative; width:100%; 
	/*background:url(/_gfx/bckg-wrap.jpg) no-repeat top center;*/ }

	header, section, footer, aside, nav, #main, .inner { position:relative; } 
		header, .inner { float:none; margin:0 auto; }
		#main, footer { width:100%; }
	
	/* Header */
	
	header { height:65px; padding-top:240px; }
		body.home-page header { height:380px; }
		body.shop header { height:0; }
		/*body.uv header { background:url(/_gfx/osolemio-logo.png) no-repeat bottom right; }*/
		
		.basket { position:absolute; right:0; top:0; width:174px; height:192px;
			background:url(/_gfx/bckg-basket.png) no-repeat; z-index:998; }
			
		.intro {}
			.intro .main { margin-top:-102px; height:/*391px*/470px;
				/*background:url(/_gfx/img-main-201303.png) no-repeat;*/ 
				background:url(/new/Tomo.jpg) no-repeat 0px 79px;
				background-size: 100%;
			}
				.intro .main h2 { position:absolute; left:30px; top:/*200px*/285px; font-size:3.5em; /* jesen color:#f17e21*/ color:#D1E9FC; line-height:1em; text-shadow:1px 1px 0 #333; }
.intro .main h2.col-1 { width:360px; }
				.intro .main p { position:absolute; right:30px; top:/*335px*/415px; font-size:1.6em; line-height:1.2em; color:#D1E9FC; text-shadow:1px 1px 0 #333; }
			.intro .sec div { display:block; height:179px; position:relative; }
				.intro .sec div h3 { position:absolute; font-size:2em; }
				.intro .sec div.a { background:url(/_gfx/img-main-201104-04.png) no-repeat;
					margin-bottom:10px; }
					.intro .sec div.a h3 { left:20px; bottom:20px; color:#67bd4a; }
				.intro .sec div.b { background:url(/_gfx/img-main-201104-06.png) no-repeat; }
					.intro .sec div.b h3 { right:20px; bottom:20px; color:#5daee1; font-size:2.8em; }
	
	/* Main */
	
	#main { background:	#fff; }
		
		body.home-page #main a img { opacity:1; -webkit-transition:opacity .2s linear; -moz-transition:opacity .2s linear; -o-transition:opacity .2s linear; }
			body.home-page #main a:hover img { opacity:0.7; filter:alpha(opacity = 70); }
	
		body.velicine #main .inner div { background:url(/_gfx/kruske.png) no-repeat top right; }
		body.mjesta #main .inner div { background:url(/_gfx/sobovi.png) no-repeat top right; }
		body.contact #main { padding-top:80px; }
	
		#main h3 { margin:20px 0; }
		body.single #main p { font-size:1em; padding-right:50px; line-height:1.6em; margin:20px 0; }
		#main p.intro { font-size:1em; padding-right:50px; }
		#main p.cta { font-size:1em; margin-bottom:40px; }
			#main p.cta a { display:block; line-height:1em; margin-top:40px; padding:7px 20px 7px 50px; 
				border-radius:3px; -webkit-border-radius:3px; -moz-border-radius:3px; }
				#main p.cta a:hover { background-color:#ccc;
					-webkit-box-shadow:0 0 10px #ccc; -moz-box-shadow:0 0 10px #ccc; box-shadow:0 0 10px #ccc;
					-webkit-transition:background-color .2s linear; -moz-transition:background-color .2s linear;
					-o-transition:background-color .2s linear; }
		#main p.pdf { text-shadow:1px 1px #fff solid;  }
			#main p.pdf a { background:#c1e6f2 url(/_gfx/icon-aside.png) no-repeat 14px -280px; 
				width:165px; }
				#main p.pdf a:hover strong { color:#4e4e4e; }
			#main p.pdf a strong { font-weight:normal; }
			#main p.pdf span.spec { font-size:0.8em; }
		#main p.webshop a { background:#f17e21 url(/_gfx/icon-webshop.png) no-repeat 15px 10px; 
			color:#fff; text-shadow:none; 
			border-top-left-radius:3px; -moz-border-radius-topleft:3px; -webkit-border-top-left-radius:3px;
			border-bottom-left-radius:3px; -moz-border-radius-bottomleft:3px; -webkit-border-bottom-left-radius:3px; }
			#main p.webshop a span.arrow { width:0; height:0; position:absolute; top:40px; right:-44px;
				border-color:transparent transparent transparent #f17e21; border-style:solid; border-width:23px; }
				#main p.webshop a:hover span.arrow { border-color:transparent transparent transparent #ccc;
					-webkit-transition:border-color .2s linear; -moz-transition:border-color .2s linear;
					-o-transition:border-color .2s linear; }
		#main p img { float:left; margin:0 20px 20px 0; }
		#main table { width:100%; }
			#main table tbody { border:2px #ccc solid; }
			body.tablica #main table { width:500px; }
			#main table th, #main table td { padding:10px; text-align:left; vertical-align:middle; }
			#main table.velicine th, #main table.velicine td { text-align:center; }
			#main table.velicine th { border-bottom-width:1px; }
			#main table.velicine td { background:#eee; border-bottom:1px #ccc solid; font-size:1em; }
			#main table.velicine tr { margin:1px 0; }
			#main table td { border-bottom:1px #ccc solid; font-size:0.8em; }
			#main table th { border-bottom:2px #ccc solid; }
		#main .collection-main-pic { margin:20px 20px 20px 0; }
		
		ul#collection-slider { margin:10px 0; }
			#collection-slider h4 { margin:15px 0; text-align:center; }
			ul#collection-slider li { float:left; }
				ul#collection-slider li a { display:block; margin:0 20px; }
					ul#collection-slider li.last a { margin:0 0 0 10px; }
		
		.features { position:relative; height:200px; }
			.features ul { position:absolute; width:222px; height:150px; 
				padding:40px 20px 0 30px; }
			.features ul.a { left:0; top:0; background:url(/_gfx/feature-b.png) no-repeat; }
			.features ul.b { left:242px; top:0; background:url(/_gfx/feature-a.png) no-repeat 0 32px; }
			.features ul.c { left:494px; top:0; background:url(/_gfx/feature-c.png) no-repeat 0 33px; }
				.features li { list-style:disc; }
				.features h4 { margin:0 0 5px -15px; }
		
		.features-text {}
			.features-text li { background:#fff; margin-bottom:20px; }
				.features-text li h3, .features-text li p { padding:0 10px; }
				
		.catalogue-listing { margin-top:20px; }
			.catalogue-listing li { margin:0 30px 20px 0; }
			.catalogue-listing li a { display:block; padding:0 0 20px 0; 
				text-align:center; font-size:1.2em; opacity:1; height:250px;
				border-radius:5px; -webkit-border-radius:5px; -moz-border-radius:5px;
				-webkit-transition:opacity .2s linear; -moz-transition:opacity .2s linear; -o-transition:opacity .2s linear; }
				.catalogue-listing li a:hover { opacity:0.7; filter:alpha(opacity = 70);
					-webkit-box-shadow:none; -moz-box-shadow:none; box-shadow:none; }
				.catalogue-listing li a img { margin-bottom:10px; }
		ol.faq {}
			ul.textile { margin:5px 20px; }
				ul.textile li { padding:4px 0 4px 35px; 
					background:url(/_gfx/icon-textile.png) no-repeat 0 5px; }
					ul.textile li.a { background-position:0 0; }
					ul.textile li.b { background-position:0 -50px; }
					ul.textile li.c { background-position:0 -100px; }
					ul.textile li.d { background-position:0 -150px; }
					ul.textile li.e { background-position:0 -200px; }
					ul.textile li.f { background-position:0 -250px; }
					
		.popout { background:#fff; }
			body.single #main .popout p { padding:5px 20px; font-size:0.9em; }
			img.head-img { margin-left:-140px; float:left; margin-right:20px; }
			
		/* WEBSHOP */
		
		.prod-list { }
			.prod-list li { position:relative; width:150px; float:left; text-align:center;
				margin:0 10px 20px 0; display:block; }
				.prod-list li.last { margin-right:0; }
			.prod-list p { display:block; font-size:1.4em; }
				.prod-list p.intro { margin-bottom:20px; }
			.prod-list li a:hover img { opacity:0.7; filter:alpha(opacity = 70); } 
		
		.add-small { text-align:center; display:inline-block; padding:5px 10px 5px 30px;
			background:#f17e21 url(/_gfx/plus-small.png) no-repeat 7px 5px; 
			color:#fff; text-shadow:none; margin:20px 0; font-size:0.8em;
			border-radius:4px; -moz-border-radius:4px; -webkit-border-radius:4px;
			-webkit-transition:background-color .2s linear; -moz-transition:background-color .2s linear; 
			-o-transition:background-color .2s linear; }
			.add-small:hover { background-color:#aba8a6; }
			
		.prod-desc { background:#fff; padding:20px; }
			#main .prod-desc h3 { margin:0 0 20px; }
			#main .prod-desc p.intro { margin-bottom:20px; }
			
			form.qty { padding:10px; background:#fbebde; margin:20px 0; }
				form.qty p.price { font-size:2em; font-weight:bold; color:#f17e21; float:left; width:120px; }
				form.qty input, form.qty label, form.qty select { float:left; margin-left:10px; margin-top:10px; }
				form.qty label { width:40px; font-size:0.8em; line-height:30px; }
				form.qty input#kolicina { width:30px; padding:5px; border:1px #f17e21 solid; }
				form.qty select { padding:5px; border:1px #f17e21 solid; }
				form.qty input.submit { border:none; margin:20px 0 10px; float:left; }
				.sizes li { float:left; padding:5px; text-align:center; display:inline-block; background:#b12c8f;
					color:#fff; height:30px; width:30px; border-radius:30px; text-shadow:none; margin:20px 10px 0 0; }
					.sizes li.no { background:#ccc; color:#992685; text-decoration:line-through; }
					.sizes li.desc-field { line-height:0.6; }
						.sizes li.desc-field span { font-size:0.7em; color:#fff; }
				
		.prod-slider { margin:20px 0; }
			.prod-slider li { float:left; width:170px; text-align:center; margin:20px 0 20px 0; }
				.prod-slider li a { }
				
		#main .order-table { width:680px; margin-bottom:30px; }
			#main .order-table .summary { text-align:right; font-size:1em; line-height:1.6em; }
			#main .order-table input {width:30px; padding:5px; border:1px #f17e21 solid;}
			
		#main .cta-order { width:400px; margin:0 auto; }
		#main p.order-prev, #main p.order-next {float:left; }	
			#main p.order-prev a, #main p.order-next a { background:#f17e21; color:#fff; text-shadow:none; display:inline-block; 
				margin:0 20px 0 0; border-radius:3px; -moz-border-radius:3px; -webkit-border-radius:3px; padding:10px 20px; }
		#main form.auth { margin:20px 0; width:360px; }
			#main form.auth input.submit { font-size:1.2em; width:130px; padding:8px 0; }
					
					
			
		aside { padding:20px 0 20px 0; }
			body.contact aside { padding-top:0; }
			aside ul.util-nav {}
				aside ul.util-nav h4 { margin:20px 0; }
				aside ul.util-nav li a { display:block; font-size:1em;
					padding:10px 0 10px 40px; margin:10px 0;
					background:url(/_gfx/icon-aside.png) no-repeat; }
					aside ul.util-nav li.recommend { background:url(/_gfx/icon-aside.png) no-repeat 0 5px; position:relative; height:40px; display:block; }
					aside ul.util-nav li.recommend a { background:none; padding-left:30px }
					aside ul.util-nav li.size a { background-position:0 -90px; }
					aside ul.util-nav li.delivery a { background-position:0 -132px; }
					aside ul.util-nav li.place a { background-position:0 -180px; }
					aside ul.util-nav li.pdf a { background-position:0 -275px; }
			aside address { margin:0; padding:0; }
				aside address p { margin-bottom:10px; }
				aside address h4 { font-size:1.1em; margin:0 0 20px 0; }

		ul.listing { margin:20px; }
			ul.listing li { padding:5px 15px 5px 25px; margin:0; height:100%; 
				background:url(/_gfx/icon-tick.png) no-repeat 0 10px; font-size:0.8em; }
			body.uv ul.listing li { padding:5px 15px 5px 35px; 
				background:url(/_gfx/icon-snow.png) no-repeat 0 5px;}
				
		#main ul.news { text-align:center; /*background:#992685; padding-bottom:5px;*/ margin-top:20px; }
			ul.news li, ul.news span, ul.news strong, ul.news h4, ul.news h3 { color:#fff; text-shadow:none; }
			#main ul.news h3 { margin:10px 0 5px 0; line-height:1em; }	
				ul.news h3 span { font-size:0.4em; }
			ul.news li strong { font-size:1.2em; }
			ul.news li span.item { display:block; height:118px; font-size:1em; padding:30px 10px 0 10px; }
				ul.news li span.item img { float:left; margin:-20px 15px 0 0; }
			ul.news span.price { font-size:2em; color:#f17e21; font-weight:bold; margin-bottom:15px; display:block; }
				ul.news span.price span.old { font-size:0.6em; text-decoration:line-through; }
			ul.news li.info { line-height:1.2em; } 
				ul.news li.info a { color:#992685; }
		
	/* Footer */
		
	footer { /*background:url(/_gfx/bckg-footer.jpg) repeat-x;*/ padding-bottom:30px; }

		footer p, footer a, footer strong { text-shadow:none; color:#4e4e4e; }
		
		.facebook { padding:20px 0; margin-top:20px;
			background:url(/_gfx/icon-face.png) no-repeat; }
			.facebook p { margin:0 0 20px 80px; font-size:1em; }
				.facebook p strong { font-size:1.5em; }
		
			footer p.copy { text-align:right; color:#a1a1a1; }
			footer a.dzdesign, footer a.dzdesign strong { 
					font:bold 0.9em "Arial Narrow", Arial, Helvetica, sans-serif; }
			footer a.dzdesign { color:#000; border-bottom:none;
				display:inline-block; padding:3px 8px; background:rgba(255,255,255,0.9);
				border-radius:4px; -moz-border-radius:4px; -webkit-border-radius:4px; }
				footer a.dzdesign:hover { background:rgba(255,255,255,0.5); }
				footer a.dzdesign strong { color:#feac47; font-size:1em; }
				
/* Navigation
------------------------------- */

a#home { position:absolute; text-indent:-9999px; 
	width:294px; height:183px; left:-50px; top:30px; z-index:999;
	background:url(/_gfx/logo.png) no-repeat; }
	body.organic a#home { background:url(/_gfx/logo-organic.png) no-repeat; }
	body.uv a#home { background:url(/_gfx/logo-solemio.png) no-repeat; 
		width:300px; top:20px; left:-30px; }
	
nav.main li, nav.footer li, nav.sub li, nav.util li { float:left; }
	nav.main li a, nav.footer li a, nav.sub li a, nav.util li a { display:block; margin-left:15px;
		font-family:"DeliciousRegular", Arial, Helvetica, sans-serif; } 
		nav.util li a:hover, nav.util li:first-child a, nav.sub li a:hover, body.shop nav.sub li a:hover { color:#cecece; }

nav.main { position:absolute; right:190px; top:70px; z-index:1000; }
	nav.main li a { font-size:1.8em; color:#992685; }
		nav.main li.alt a { color:#f17e21; }
		nav.main li a:hover, nav.main li a.active { color:#8f8f8c; }

nav.util { position:absolute; right:190px; top:20px; z-index:1001; }
	nav.util li a { color:#8f8f8c; }
		
nav.sub { position:absolute; right:20px; top:270px; z-index:800; }
	nav.sub li a { font-size:1.1em; color:#992685; }
	body.shop nav.sub { top:220px; right:10px; }
		body.shop nav.sub li a { font-size:1.4em; color:#f17e21; margin-left:20px; }
		
nav.footer { margin:50px 0 0 0; }
	nav.footer ul { float:right; }
		nav.footer li a { margin:0 15px 0 0; color:#992685; }
			nav.footer li a:hover { color:#8f8f8c;  }
			nav.footer li:last-child { margin-left:50px; }
	
/* Forms
------------------------------- */

label, input[type=button], input[type=submit], button { cursor: pointer; }
button {  width:auto; overflow:visible; }
input[type="search"] { -webkit-appearance: textfield; }

#contact-form, .contact-form { margin:0; }
	#contact-form p, .contact-form p { line-height:18px; margin-bottom:20px; 
		clear:both; height:25px; }
		#contact-form p em { font-size:0.8em; line-height:1em; }
	#contact-form fieldset, .contact-form fieldset { border:none; padding:0; }
	#contact-form label, .contact-form label { width:60px; float:left; text-align:right; 
		margin-right:20px; margin-top:10px; }
		#contact-form label.error, label.error { color:#f17e21; 
			font-size:0.8em; float:right; text-shadow:none;
			margin:-30px 10px 5px 0; width:200px; }
		#contact-form input.error, #contact-form textarea .error { 
			background:#b10d0f; border-color:#3b0102; color:#fff; }
	#contact-form div.error { display:none; }
	#contact-form input, #contact-form textarea, .contact-form input { border:2px solid #d5d2ca;
		color:#3e2e1e; font-size:1.3em; padding:5px; margin:5px 0; 
		float:left; width:260px; }
		#contact-form input#captcha { width:50px; margin-right:15px; }
		#contact-form span.captcha-message em { color:#949494; }
		#contact-form input.submit, .contact-form input.submit { float:right; margin:10px 4px 10px 0; 
			border:none; font-size:1.2em; padding:5px; 
			color:#fff; width:270px; background:#f17e21; font-size:1.8em;
			border-radius:3px; -webkit-border-radius:3px; -moz-border-radius:3px; }
			#contact-form input.submit:hover, .contact-form input.submit:hover { background-color:#ccc;
					-webkit-box-shadow:0 0 10px #ccc; -moz-box-shadow:0 0 10px #ccc; box-shadow:0 0 10px #ccc;
					-webkit-transition:background-color .2s linear; -moz-transition:background-color .2s linear;
					-o-transition:background-color .2s linear; }
	#contact-form textarea { height:100px; overflow:auto; }
	
	#contact-form p.desc { margin:0; }
	#contact-form p.pitanje { margin-top:20px; height:90px; }
	#contact-form .gray * { color: gray; }
	
	p.message, p.message strong { color:#b10d0f; }
	#contact-form .focusField { border:solid 2px #f17e21; }
    #contact-form .idleField {  }

/* Misc elements
------------------------------- */

#map { position:relative; width:419px; height:330px;
	background:#fff; border:1px #d5d2ca solid; }

#tooltip { background:#fff; padding:5px; font-size:0.75em; color:#000;
	-moz-box-shadow:0 0 10px #000; -webkit-box-shadow:0 0 10px #000;
	display:none; z-index:1000; }
	
ul.fancybox { margin:0; padding:0; }
	ul.fancybox li { float:left; margin:0; padding:0; }
		ul.fancybox li a { width:135px; height:123px; margin:0 20px 20px 0; display:block; text-align:center; }
			ul.fancybox li a img { padding:2px; background:#fff; opacity:1;
				-webkit-transition:opacity .2s linear; -moz-transition:opacity .2s linear; -o-transition:opacity .2s linear; }
				ul.fancybox li a:hover img { /*background:#f17e21;*/ opacity:0.7; filter:alpha(opacity = 70);
					-webkit-box-shadow:0 0 20px #666; -moz-box-shadow:0 0 20px #666; box-shadow:0 0 20px #666; }
			ul.fancybox li.last a { margin-right:0; }
			
.jcarousel-container {  }
	.jcarousel-direction-rtl { direction: rtl; }
	.jcarousel-container-horizontal { width: 680px; padding: 20px 40px; }
	.jcarousel-clip { overflow: hidden; }
	.jcarousel-clip-horizontal {  width: 680px; height: 230px; }
		.jcarousel-item { width: 175px;  height: 230px; }
			.jcarousel-item-horizontal { margin-left: 0; margin-right: 10px; }
			.jcarousel-direction-rtl .jcarousel-item-horizontal { margin-left: 10px; margin-right: 0; }
		.jcarousel-item-placeholder { background: #fff; color: #000; }
	.jcarousel-next-horizontal { position: absolute; top: 75px; right: 5px;
    	width: 32px; height: 32px; cursor: pointer;
    	background: transparent url(/_gfx/next-horizontal.png) no-repeat 0 0; }
		.jcarousel-direction-rtl .jcarousel-next-horizontal { left: 5px; right: auto;
    		background-image: url(/_gfx/prev-horizontal.png); }
		.jcarousel-next-horizontal:hover, .jcarousel-next-horizontal:focus {
    		background-position: -32px 0; }
		.jcarousel-next-horizontal:active { background-position: -64px 0; }
		.jcarousel-next-disabled-horizontal, .jcarousel-next-disabled-horizontal:hover,
		.jcarousel-next-disabled-horizontal:focus, .jcarousel-next-disabled-horizontal:active {
		    cursor: default; background-position: -96px 0; }
	.jcarousel-prev-horizontal { position: absolute; top: 75px; left: 5px;
    	width: 32px; height: 32px; cursor: pointer;
    	background: transparent url(/_gfx/prev-horizontal.png) no-repeat 0 0; }
		.jcarousel-direction-rtl .jcarousel-prev-horizontal {
    		left: auto; right: 5px; background-image: url(/_gfx/next-horizontal.png); }
		.jcarousel-prev-horizontal:hover, .jcarousel-prev-horizontal:focus { background-position: -32px 0; }
		.jcarousel-prev-horizontal:active { background-position: -64px 0; }
		.jcarousel-prev-disabled-horizontal, .jcarousel-prev-disabled-horizontal:hover,
		.jcarousel-prev-disabled-horizontal:focus, .jcarousel-prev-disabled-horizontal:active {
		    cursor: default; background-position: -96px 0; }

#parallax  { position:absolute; overflow:hidden; width:60em; height:15em;
	top:0; left:0; z-index:20;  }
	
.clearfix:after { visibility:hidden; display:block; font-size:0;
	content:" "; clear: both; height: 0; }
* html .clearfix { zoom: 1; } /* IE6 */
*:first-child+html .clearfix { zoom: 1; } /* IE7 */

.at300bs  { background:none; width:1px; height:1px; }

.naslov-kataloga {
	text-align: center;
	display: block;
}

.basket p.temp { text-align:center; color:#fff; padding:20px; text-shadow:none; font-size:1.2em; }